/* begin Page */

/* Start Box */
.loc-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='loc-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.loc-box-body {
   zoom:1;
}
.loc-box-tl, .loc-box-tr, .loc-box-cl, .loc-box-cr, .loc-box-bl, .loc-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.loc-box-tl,.loc-box-bl,.loc-box-cl {
   left:0;
}
.loc-box-tr,.loc-box-br,.loc-box-cr {
   right:0;
}
.loc-box-cl, .loc-box-cr {
   background-repeat:repeat-y;
}
.loc-box-tl {
   background-position: top left;
   z-index:-3;
}
.loc-box-tr {
   background-position: top right;
   z-index:-3;
}
.loc-box-cl {
   background-position: center left;
   z-index:-3;
}
.loc-box-cr {
   background-position: center right;
   z-index:-3;
}
.loc-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.loc-box-br {
   background-position: bottom right;
   z-index:-3;
}

.loc-box .loc-box-tl,.loc-box .loc-box-tr,.loc-box .loc-box-cl,.loc-box .loc-box-cr,.loc-box .loc-box-bl,.loc-box .loc-box-br{
   z-index:-2;
}
.loc-box .loc-box .loc-box-tl,.loc-box .loc-box .loc-box-tr,.loc-box .loc-box .loc-box-cl,.loc-box .loc-box .loc-box-cr,.loc-box .loc-box .loc-box-bl,.loc-box .loc-box .loc-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.loc-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='loc-bar-'+e[ i]}('r,l'.split(',')));
}
.loc-bar-l, .loc-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.loc-bar-l {
   left:0;
   background-position: top left;
}
.loc-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.loc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='loc-header-png');
   z-index: 1;
}

.loc-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
.loc-nav {
   position: expression(runtimeStyle.position='relative');
}
.loc-nav>.loc-bar-l, .loc-nav>.loc-bar-r{
   background-image: url('images/nav.png');
}
.loc-nav>.loc-bar-l{
   right: 0;
}
.loc-nav>.loc-bar-r{
   width: 0;
}
.loc-hmenu ul li {
   float: left !important;
   width:100%;
}
.loc-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.loc-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='loc-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.loc-hmenu>li>a>span.loc-hmenu-l, ul.loc-hmenu>li>a>span.loc-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.loc-hmenu>li>a>span.loc-hmenu-l
{
   left: 0;
   right: 2px;
   background-position: top left;
}

ul.loc-hmenu>li>a>span.loc-hmenu-r
{
   width: 2px;
   right: 0;
   background-position: top right;
}

ul.loc-hmenu>li>a.active>span.loc-hmenu-l {
   background-position: bottom left;
} 
ul.loc-hmenu>li>a.active>span.loc-hmenu-r {
   background-position: bottom right;
}
ul.loc-hmenu>li>a.active {
   color: #0C0D03;
}

ul.loc-hmenu>li>a:hover>span.loc-hmenu-l, ul.loc-hmenu>li:hover>a>span.loc-hmenu-l {
   background-position: center left;
}
ul.loc-hmenu>li>a:hover>span.loc-hmenu-r, ul.loc-hmenu>li:hover>a>span.loc-hmenu-r {
   background-position: center right;
}
ul.loc-hmenu>li>a:hover, ul.loc-hmenu>li:hover>a{
   color: #31320B;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.loc-hmenu>li:first-child {
   padding-right:2px;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.loc-sheet>.loc-box-tl, .loc-sheet>.loc-box-tr{
   background-image: url('images/sheet_t.png');
}
.loc-sheet>.loc-box-bl, .loc-sheet>.loc-box-br {
   background-image: url('images/sheet_b.png');
}
.loc-sheet>.loc-box-tl, .loc-sheet>.loc-box-bl, .loc-sheet>.loc-box-cl{
   right:11px;
}
.loc-sheet>.loc-box-tr, .loc-sheet>.loc-box-br, .loc-sheet>.loc-box-cr{
   width: 11px;
}
.loc-sheet>.loc-box-cl, .loc-sheet>.loc-box-cr{
   top:11px;
   bottom:11px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.loc-content-layout, .loc-content-layout-row, .loc-layout-cell 
{
   display: block;
   zoom: 1;
}
.loc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.loc-blockheader>.loc-bar-l, .loc-blockheader>.loc-bar-r{
   background-image: url('images/blockheader.png');
}
.loc-blockheader>.loc-bar-l{
   right: 7px;
}
.loc-blockheader>.loc-bar-r{
   width: 7px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.loc-blockcontent>.loc-box-tl, .loc-blockcontent>.loc-box-tr{
   background-image: url('images/blockcontent_t.png');
}
.loc-blockcontent>.loc-box-bl, .loc-blockcontent>.loc-box-br {
   background-image: url('images/blockcontent_b.png');
}
.loc-blockcontent>.loc-box-tl, .loc-blockcontent>.loc-box-bl, .loc-blockcontent>.loc-box-cl{
   right:7px;
}
.loc-blockcontent>.loc-box-tr, .loc-blockcontent>.loc-box-br, .loc-blockcontent>.loc-box-cr{
   width: 7px;
}
.loc-blockcontent>.loc-box-cl, .loc-blockcontent>.loc-box-cr{
   top:7px;
   bottom:7px;
   background-image:url('images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostContent */
.loc-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.loc-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='loc-footer-'+e[ i]}('r,l,t'.split(',')));
}
.loc-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

/* end Footer */

/* begin LayoutCell, content */
.loc-sidebar1 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

